Bug 126951 - Spanish dictionary isn't selected by default when using es_MX.UTF-8 locale in OpenOffice.org
Spanish dictionary isn't selected by default when using es_MX.UTF-8 locale in...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-29 14:22 EDT by Alejandro Gonzalez Hernandez - Imoq
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.9.87-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 04:37:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alejandro Gonzalez Hernandez - Imoq 2004-06-29 14:22:32 EDT
Description of problem:

When you do a fresh install of Fedora Core 2 selecting es_MX.UTF-8 as
the default language (locale) and install OpenOffice.org, by default
the English (US) dictionary is selected for all users. The right thing
is that Spanish (México) dictionary gets installed.
Comment 1 Dimitri Papadopoulos 2005-01-30 18:12:48 EST
Yes, same thing here under a French locale (fr_FR.UTF-8). The en_US
dictinary is used by default when I start typing.
Comment 2 Caolan McNamara 2005-03-21 14:43:50 EST
I'll have this working for 1.9.88 or thereabouts for rawhide.
https://bugzilla.redhat.com/beta/show_bug.cgi?id=151357 is relevent here
Comment 3 Alejandro Gonzalez Hernandez - Imoq 2005-03-21 14:56:13 EST
Thank you, Caolan :)
Comment 4 Caolan McNamara 2005-03-22 04:37:23 EST
Done in 1.9.87-1,
export LANG=es_MX.UTF-8
on first start of openoffice.org 2.0 on rawhide (i.e. no ~/.openoffice.org2.0
dir) language is set to Spanish (Mexican). Spanish dictionary included in
langpack-es and registered for Mexico

Note You need to log in before you can comment on or make changes to this bug.